/*degrading elegently when javascript is switched off */

#myGallery {
	border: none !important;
	height: 100% !important;
}
.feature-header p {
    padding-bottom: 10px;
}

#carousel_thumbnails {
	display: none !important
}
.feature-header h2, .feature-header p {
	color: #333; font-weight:normal !important
}
.slideElement {
	display:block; visibility: visible !important
}
#myGallery img.thumbnail, #myGallerySet img.thumbnail {
	display: block;
}
